'use strict';
define(function() {
  var FormFieldPanelDirective = function($scope) {
    return {
      templateUrl:
        'js/XG/biz/yamoussoukro/modules/form/formfieldpanel/view/FormFieldPanel.html',
      restrict: 'A',
      controller: 'FormFieldPanelCtrl',
      scope: false,
      link: function($scope, element, attrs) {},
    };
  };

  FormFieldPanelDirective.$inject = [];
  return FormFieldPanelDirective;
});
